# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu May 26 12:41:31 UTC 2016
pkgname = glm
pkgver = 0.9.7.5-1
pkgdesc = C++ mathematics library for 3D software based on the OpenGL Shading Language (GLSL) specification
url = http://glm.g-truc.net
builddate = 1464266491
packager = Arch Linux ARM Build System <builder+c1@archlinuxarm.org>
size = 12665856
arch = any
license = MIT
makedepend = cmake
